Subject: Re: Gallery Entry
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Tue, 10 Sep 2002 10:24:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Sunday, August 04, 2002 12:52 PM
  Subject: Gallery Entry

  Hi Steve,

  Here's one for you when you can use it.  Thanks!!

  Kelly

  Esci 1/48 Bell 206 JetRanger

  This was a just a fun, "quickie" build - something I try to do about every 3-4 kits to relieve AMS.  I picked up the kit for just a couple bucks, and was actually surprised when I opened the box.  It was pretty well detailed and the moldings were crisp with recessed panel lines.  I wanted to do the float version to make it look a bit different, so I decided to use my spare NYPD decals from a car model I had done.  I spruced up the interior a little with some plastic stock.  Also added the cable cutters, fin caps on the boom, and a scratchbuilt spot light.  A nice addition to my chopper collection.